/* Content Area */

	div#main
	{
		width: 100%;
		padding: 0;
		padding-top: 159px;
	}
	
	div#main > div.more, div#main > div.jump
	{
		max-width: 1200px;
		padding: 0;
		text-align: right;
	}
	
	div#main > div.jump
	{
		margin-top: 20px;
		margin-bottom: 5px;
		text-align: left;
	}
	
	div#main > div.jump > p > a:link, div#main > div.jump > p > a:visited
	{
		color: #333;
		text-decoration: underline;
	}
	
	div#main > div.jump > p > a:hover
	{
		text-decoration: none;
	}
	
	div#main > div.more > p
	{
		margin-bottom: 0px;
	}
	
	div#main > div.more > p > a
	{
		font-size: 25px;
		text-decoration: underline;
	}
	
	@media (max-width: 991px)
	{
		div#main
		{
			padding-top: 0;
		}
	}

	div#main > .content
	{
		position: relative;
		margin: 20px 0px 20px 0px;
		background: #eeeeee;
	}
	
	div#main > .content.first-content
	{
		margin-top: 0px;
	}

	div#main > .content > .middle
	{
		position: relative;
		margin: auto;
		max-width: 1200px;
		padding-top: 10px;
		color: #333;
	}

	div#main > .content > .middle > h1
	{
		font-size: 20px;
		margin: 3px 0px 5px 0px;
		font-weight: 600;
	}

	div#main > .content > .middle > p
	{
		font-size: 16px;
		font-weight: 400;
		line-height: 165%;
	}

	div#main > .content > .middle > p > span
	{
		font-weight: bold;
	}

/* End Content Area */